.navbar-logo {
	font-size: 0;
	line-height: 0;
	width: 60px;
	display: block;
	overflow: hidden;
	border-radius: 14px;
	box-shadow: 10px 10px 30px 0 rgba(174, 174, 192, 0.4);
}

.sidenav-link {
	display: flex;
	align-items: center;

	&:hover {

	}

	&__icon {
		height: 20px;
		font-size: 0;
		line-height: 0;
		display: inline-block;
	}

	&__text {
		display: inline-block;
	}
}

.breadcrumb {
	margin: 0;
	padding: 0;
	font-size: size-rel(16px);
	line-height: size-rel(22px);

	@media (min-width: $screen-lg-min) {
		font-size: size-rel(18px);
		line-height: size-rel(24px);
	}
}

.breadcrumb .breadcrumb-item a {
	color: $accent;
}

.breadcrumb-item + .breadcrumb-item {
	padding-left: 0.5rem;

	&::before {
		color: $primary;
		padding-right: 0.5rem;
	}
}

.table-main {
	background: $white;

	thead {

		th {
			background: #EBF2FA;
			border-bottom-width: 1px;
		}
	}
}


.pagination .page-item.active .page-link,
.pagination .page-item.active .page-link:hover {
	background: $accent !important;
}

.content-xl {
	max-width: 1000px;
}

.content-md {
	max-width: 560px;
	margin: 0 auto;
}

.center-content {
	max-width: 420px;
	margin: 0 auto;
}

.info-block {
	padding: 0;
	list-style: none;
	margin: 0 0 10px 0;

	li {
		padding: 5px 0;
		display: flex;
	}

	&__label {
		font-weight: 500;
	}

	&__value {
		padding-left: 10px;
	}

	@media (min-width: $screen-sm-min) {

		li {
			display: grid;
			grid-template-columns: 140px auto;
		}
	}

}

.full-page {
	padding: 40px 0;
	width: 100%;
	height: 100vh;
	display: flex;
	align-items: center;
	justify-content: center;
}

.login {
	position: relative;

	&__logo {
		display: none;
		width: 97px;
		height: 97px;
		border-radius: 15px;
		overflow: hidden;
	}

	@media (min-width: $screen-sm-min) {

		&__content {
			width: 466px;
			margin: 0 auto;
		}
	}

	@media (min-width: $screen-md-min) {

		&__logo {
			top: 0;
			left: 0;
			display: block;
			position: absolute;
		}
	}

	@media (min-width: $screen-lg-min) {
		margin: 40px;
	}
}

@media (min-width: $screen-sm-min) {

}

@media (min-width: $screen-md-min) {

}

@media (min-width: $screen-lg-min) {

}

@media (min-width: $screen-xl-min) {

}

* {}


